/******************************
 * HTML-Tags
 ******************************/
/* Alles nullen */

body {
  font-family:Calibri,"Gill Sans",Arial,sans-serif;
  font-size:14px;
  line-height:20px;
  margin:0;
  padding:0px;
  color:#828282;
  background:none;
}

h1,h2,h3,h4,h5,h6,dl,dt,dd,img,p,div,form,legend,fieldset,legend,input,select,textarea,table,th,td,caption,ul,li,ol,iframe {
  margin:0;
  padding:0;
  font-family:Calibri,"Gill Sans",Arial,sans-serif;
}


/* Absaetze und Ueberschriften */
h1 {
   font-size:18px;
   line-height:24px;
   padding-bottom:15px;
   text-transform:uppercase;
   color:#0b9a30;
}
h2 {
  font-size:16px;
  line-height:22px;
  padding-bottom:15px;
  font-weight:normal;
   text-transform:uppercase;
}
h3 {
  font-size:14px;
  color:#0b9a30;
}

hr {
  clear:both;
  height:1px;
  padding:0;
  color:#0b9a30;
  border:none;
  border-top:1px solid #0b9a30;
  margin:20px 0;
}

p {
  padding-bottom:10px;
}
small {
  font-size:0.9em;
  line-height:1.2em !important;
  font-style:normal;
}
address {
  font-style:normal;
}
acronym, dfn, abbr, span.abbr {
  /*border-bottom: 1px dotted black; */
  font-style:normal;
  cursor: help;
}

/* Links */
a img,
map {
  border:none;
}
a {
  text-decoration:underline;
  color:#0b9a30;
}
a:hover,
a:focus {
  text-decoration:none;
}
a.external-link {
  text-decoration:none;
  padding-left:18px;
  background:url(../img/icon_link.png) left 2px no-repeat;
  display:inline-block;
}
a.email {
  text-decoration:none;
  padding-left:18px;
  background:url(../img/icon_mail.png) left 2px  no-repeat;
  display:inline-block;
}
a.download {
  text-decoration:none;
  padding-left:12px;
  background:url(../img/icon_download.png) left 2px  no-repeat;
  display:inline-block;
}
a.arrow {
  text-decoration:none;
  padding-right:10px;
  background:url(../img/icon_arrow.png) right 4px  no-repeat;
}
a.external-link:hover,
a.external-link:focus,
a.email:hover,
a.email:focus,
a.download:hover,
a.download:focus,
a.arrow:hover,
a.arrow:focus {
  border-top:1px solid #0b9a30;
  margin-top:-1px;
}

/* Listen */
ul,ol {
  padding:5px 0 5px 20px;
}

ul.nostyle,
ul.browsebox {
  margin:0;
  padding:0;
  list-style-type:none;
  list-style-image:none;
}
ul.inline li,
ul.browsebox li {
  display:inline;
}

li dfn.menu,.usb {
  display:block;
  position:absolute;
  left:-3000px;
  height:0px;
  width:0px;
}


/* Formulare */
form br {
  clear:both;
}
fieldset {
  border:none;
}

legend {
  font-weight:bold;
  white-space:normal;
  margin:0 0 10px 0;
  color:#0b9a30;
  padding:0;
}
label {
  display:block;
  font-weight:normal;
}
textarea,
select,
input[type=text],
input[type=password],
input[type=email] {
  padding:1px 5px;
  border:1px solid #ccc;
  border:none;
  font-size:1em;
  width:350px;
  background-color:#ebf9ce;
}
select {
  width:auto;
  padding:2px 0;
  background:none;
  border:1px solid #ebf9ce;
  
}
input[type=reset],
input[type=submit],
input[type=button] {
  background:#0b9a30;
  padding:4px 20px;
  color:#fff;
  border:none;
  margin-top:3px;
  clear:both;
  
}
input[type=reset],
input[type=submit]:hover {
  background-color:#333;
  color:#ebf9ce;
}
input[type=checkbox],
input[type=radio] {
  border:none;
  background:none;
}
fieldset.buttons {
  padding:5px 0 10px 0;
}
fieldset.buttons legend {
  padding:5px 0 0 0;
  margin:0;
  color:#828282;
}
fieldset.buttons label {
  display:inline;
  float:none;
  width:auto;
  margin:0 10px 0 5px;
  font-weight:normal;
}

/* Tabellen */
table,
table.contenttable {
  font-size:1em;
  width:auto;
}
caption {
  font-weight:bold;
  text-align:left;
  padding-bottom:10px;
  font-size:14px;
}
th,
td {
  padding:2px 10px 2px 5px;
  text-align:left;
  vertical-align:top;
  width:auto;
  line-height:1.3em;
}
table.contenttable {
  width:99%;
  border-bottom:1px solid #6e6e6e;
  font-size:0.9em;
  line-height:1.1em;
}
table.contenttable th,
table.contenttable td {
  padding:4px 10px 4px 5px;
  border-top:1px solid #6e6e6e;
}


/* Definitionslisten */
dd {
  margin-left:2em;
}

form dd {
  margin-left:0;
}
form dt {
  font-weight:bold;
}



/**********************************
 * Allgemeingueltige Klassen
 **********************************/
.hidden {
  display:none;
}
.clearer {
  clear: both;
}
.left {
  float: left;
}
.right {
  float: right;
  text-align:left;
}
.marked {
  color:#0b9a30;
}
.error {
  color:#d83e49;
}
.monospace {
  font-family:Courier,monospace;
}
.upper {
  text-transform:uppercase;
}



/**********************************
 * RTE + Rahmen
 **********************************/

.indent, p.indent, div.indent {
  padding-left:40px;
}
.align-center, p.align-center, div.align-center {
  text-align:center;
}
.align-right, p.align-right, div.align-right {
  text-align:right;
}
.small, p.small, span.small {
  font-size:12px;
  line-height:14px;
}
.box_50l {
  width:48%;
  float:left;
}
.box_50r {
  width:48%;
  float:right;
  text-align:left;
}
.lightbox {
  padding:20px;
}


/**********************************
 * Inhaltselemente
 **********************************/

/* Dateiverweise */
.listDownloads img {
  vertical-align:middle;
  margin-right:5px; 
}


/* Bilder */
dl.image,
dl.image dt,
dl.image dt a {
  margin:0;
  padding:0;
}
dl.image.left {
  margin-right:25px;
}
dl.image.right {
  margin-left:25px;
}
.csc-textpic a {
  margin:0;
  padding:0;
}
dl.csc-textpic-image dd,
dl.image dd {
  padding:0 0 0 0;
  margin:0;
  line-height:1.2em;
  font-size:0.9em;
}
dl.csc-textpic-image dd p {
  padding:0;
}


/* Sitemaps */
.csc-menu-4 ul {
   padding-bottom:0; 
}

.csc-sitemap ul.level1 li {
  border:1px solid #828282;
  margin-bottom:10px;
  padding:3px;
}
.csc-sitemap ul.level1 li a {
  background:#ebf9ce;
  padding:4px 5px;
  margin-bottom:5px;
  display:block;
  font-size:1em;
  font-weight:bold;
  color:#0b9a30;
  text-decoration:none;
}
.csc-sitemap ul.level2 {
  padding-left:5px;
}
.csc-sitemap ul.level2 li {
  border:none;
  margin-bottom:0;
  padding:0;
}
.csc-sitemap ul.level2 li a {
  display:block;
  background:none;
  padding:0;
  margin:0;
  font-weight:normal;
  color:#828282;
  text-decoration:none;
}
.csc-sitemap ul.level3 {
  list-style-type:circle;
}
.csc-linkToTop {
  margin-top:20px;
  text-align:right;
}

/* uploads */

.translatedFiles div.upload-with-thumbnail:first-of-type {
  display:inline !important;
  float:left;
  margin-right:150px;
  margin-bottom:25px;
}

.translatedFiles span.upload-without-thumbnail:first-of-type {
  display:none !important;
}

#c616 {
  font-weight:bold;
}




/**********************************
 * Plugins
 **********************************/
/* felogin */
#content .tx-felogin-pi1 input[type=text],
#content .tx-felogin-pi1 input[type=password] {
  margin-bottom:3px;
}

/* tt_news */

.ttnews-cat {
  font-size:0.9em;
  line-height:1.2em;
}
.ttnews-date {
  color:#fff;
  padding:0 5px;
  margin:0;
  background:#0b9a30;
  font-size:12px;
  display:inline-block;
}
.ttnews-more a {
  text-decoration:none;
  padding:0 10px 0 0;
  margin: 0 0 0 5px;
  background:url(../img/icon_arrow.png) right 4px  no-repeat;
}
.ttnews-more a:hover {
  border-top:1px solid #0b9a30;
}
.ttnews-links {
  padding:20px 0;
}
.ttnews-links dd {
  margin:0;
  padding:0;
}

/* latest */
.ttnews-latest h3 a {
  color:#828282;
  text-decoration:none;
  line-height:16px;
}
.ttnews-latest .ttnews-item {
  width:200px;
  float:left;
  margin-bottom:25px;
}
.ttnews-latest .item-2 {
  margin:0 25px 25px 25px;
}
.ttnews-latest .ttnews-content {
  width:188px;
  height:220px;
  overflow:hidden;
  padding:5px;
  border:1px solid #ccc;
}


/* list */
.ttnews-list .ttnews-item {
  margin-bottom:25px;
}
.ttnews-list .ttnews-image {
  width:200px;
  float:left;
}
.ttnews-list .ttnews-content {
  width:425px;
  float:right;
  text-align:left;
}
.ttnews-list h3 a {
  color:#828282;
  text-decoration:none;
}

/* filelist */
.ttnews-filelist .ttnews-item {
  margin-bottom:15px;
}
.ttnews-filelist .ttnews-files dd {
  padding-left:0;
  margin-left:0;
}
.ttnews-filelist .ttnews-files dt {
  display:none;
}

/* casestudieslist */
.ttnews-casestudieslist h3 .title {
  color:#089A30;
  text-transform:uppercase;
  font-weight:bold;
  padding-bottom:5px;
  font-size:1.1em;
}
.ttnews-casestudieslist h3.ui-accordion-header-active .title {
  color:#fff;
}
.ttnews-casestudieslist .ttnews-image  {
  margin:0;
  padding:0 10px 0 0;
  float:left;
  width:250px;
}
.ttnews-casestudieslist .ttnews-image dd {
 padding:0;
 margin:0; 
}

.ttnews-casestudieslist .ttnews-image a {
  display:inline;
  margin:0;
  padding:0;
}

/* single */
.ttnews-single h1 {
  padding:5px 0 10px 0;
}
.ttnews-single .ttnews-more {
  padding-top:20px;
}


/* a21glossary */
a.tx-glossary {
  color:#828282;
  text-decoration:none;
}
.tx-a21glossaryadvancedoutput-pi1 form {
  width:250px;
  float:right;
  text-align:right;
}
.tx-a21glossaryadvancedoutput-pi1 input[type=text] {
  width:200px;
}
.tx-a21glossaryadvancedoutput-pi1 input[type=image] {
  bottom:-3px;
  position:relative;
}
.tx-a21glossaryadvancedoutput-pi1 .navbar {
  float:left;
  width:300px;
  margin-top:1px;
}
.tx-a21glossaryadvancedoutput-pi1 .navbar a {
  background:#EBF9CE;
  height:22px;
  margin-right:2px;
  line-height:22px;
  display:block;
  float:left;
  color:#828282;
  text-decoration:none;
  padding:0 5px;
}
.tx-a21glossaryadvancedoutput-pi1 .navbar a:hover,
.tx-a21glossaryadvancedoutput-pi1 .navbar a:focus,
.tx-a21glossaryadvancedoutput-pi1 .navbar a.aktiv {
  background:#0b9a30;
  color:#fff;
}
.tx-a21glossaryadvancedoutput-pi1 dl {
  padding-top:20px;
}
.ac_results {
    padding: 0px;
    overflow: hidden;
    z-index: 99999;
    text-align:left;
}

.ac_results ul {
    width: 208px;
    border: none;
    border-bottom:none;
    list-style: none;
    padding: 0;
    margin: 0;
    border:1px solid #EBF9CE;
    border-bottom:none;
}

.ac_results li {
    margin: 0px;
    padding: 2px 5px;
    cursor: default;
    display: block;
    border-bottom:1px solid #EBF9CE;
    font: menu;
    font-size: 12px;
    line-height: 16px;
    overflow: hidden;
}

.ac_over {
    background-color: #EBF9CE;
    color:#000;
}


/* FAQ */
.tx-jpfaq-pi1 fieldset {
    margin-bottom:10px;
}

.tx-jpfaq-pi1 legend {
    display:none;
}

.tx-jpfaq-pi1 label {
    font-weight: bold;
}

.tx-jpfaq-pi1 ul {
    margin:0;
    padding:0;
    padding-bottom:10px;
}


.tx-jpfaq-pi1 li {
    list-style: none;
    margin:0;
    padding:0;
    margin-bottom:10px;

}

.tx-jpfaq-pi1 li h3 {
    background: url('../img/icon_arrow.png') no-repeat 4px 4px;
    padding-left:15px;
    margin-bottom:3px;
}

.tx-jpfaq-pi1 li h3.questionUnfolded  {
    background: url('../img/icon_arrow_down.png') no-repeat left 6px;
}

.tx-jpfaq-pi1 li h3 {
    cursor:pointer;
    font-weight:normal;
}

.tx-jpfaq-pi1 .jpfaqAll {
    margin-bottom:10px;
    font-weight:bold;
}

.tx-jpfaq-pi1 .jpfaqShowAll,
.tx-jpfaq-pi1 .jpfaqHideAll {
   background: url('../img/icon_arrow.png') no-repeat 4px 4px;
   padding-left:15px;
   cursor:pointer;
}

.tx-jpfaq-pi1 .jpfaqHideAll {
   background: url('../img/icon_arrow_down.png') no-repeat left 6px;
}
.tx-jpfaq-pi1 .jpfaqAnswer {
  padding-left:15px;
}




/* events */
.gbevents-upcoming .ttnews-content {
  height:130px;
}
.gbevents-list .gbevents-item {
  margin-bottom:15px;
}
.gbevents-list .gbevents-date {
  width:50px;
  height:70px;
  padding:0 10px 10px 0;
  background:url(../img/icon_cal.png) left top no-repeat;
  font-size:13px;
  display:inline-block;
  text-align:center;
  float:left;
  margin-top:22px;
}
.gbevents-list .gbevents-date .month {
  display:block;
  color:#fff;
  font-weight:bold;
  padding-top:3px;
}
.gbevents-list .gbevents-date .day {
 font-family:Georgia,Times,serif;
  font-size:28px;
  padding-top:10px;
  display:block;
}
.gbevents-list .gbevents-date .ics {
  width:50px;
  text-align:left;
  margin-top:25px;
  display:block;
}
.gbevents-list .gbevents-content {
  margin-left:70px;
}
.gbevents-list em {
  font-size:12px;
  display:block;
}
.gbevents-list .gbevents-content img {
  display:inline;
  margin-bottom:-3px;
}


/* sr_feuser_register */

.tx-srfeuserregister-pi1 dt {
  float:left;
  display:block;
  width:160px;
  min-height:25px;
}
.tx-srfeuserregister-pi1 dd {
  min-height:25px;
  width:360px;
  margin-left:160px;
}
.tx-srfeuserregister-pi1 dd label,
.tx-srfeuserregister-pi1 dd input[type=radio] {
  display:inline;
  margin-right:5px;
}
.tx-srfeuserregister-pi1 dd input[type=text],
.tx-srfeuserregister-pi1 dd input[type=password],
.tx-srfeuserregister-pi1 dd select {
  margin-bottom:4px;
}



/* galerien */
.txna-gallerylist .txna-item {
  width:200px;
  float:left;
  margin-bottom:25px;
}
.txna-gallerylist .item-2 {
  margin:0 25px 25px 25px;
}
.txna-gallerydetail li {
  float:left;
  margin:0 25px 25px 0;
}
.txna-gallerydetail li.item-5 {
  float:left;
  margin:0 0 25px 0;
}

.txna-imagedetail .txna-image {
  max-width:400px;
  margin-right:25px;
  float:left;
}
.txna-imagedetail  {
  padding:0 30px;
}
.tx-na-pi1 .prev {
  position:absolute;
  width:30px;
  height:30px;
  top:50%;
  margin:-15px 0 0 -10px;
}
.tx-na-pi1 .next {
  position:absolute;
  width:30px;
  height:30px;
  top:50%;
  margin:-15px 0 0 840px;
}



/* tablesorter */
table.sortable {
  width: 100%;
}
table.sortable thead tr .header {
  background: url(../img/icon_sorter.png) left 5px no-repeat;
  cursor: pointer;
  color:#828282;
  padding-left:15px;
  padding-bottom:10px;
}
table.sortable thead tr .headerSortUp {
  background: url(../img/arrow_green_small_s.png) left 7px no-repeat;
}
table.sortable thead tr .headerSortDown {
  background: url(../img/arrow_green_small_n.png) left 7px no-repeat;
}

body.lightbox {
  padding:26px 0;
}

/**********************************
 * Druck
 **********************************/
@media print {
  body {
    color:#000;
  }
  #funxWrap,
  #breadcrumb,
  #left,
  .pagefunctions {
    display:none;
  }
  #content {
    clear:both;
    padding:20px 0;
    margin-top:20px;
    border-top:1px solid #000;
  }
  a {
    color:#000;
    text-decoration:underline;
  }
  a.email,
  a.download,
  a.external-link,
  a.arrow {
    padding:0;
  }
}
